@charset "utf-8";
/* CSS Document */
/* 

font-family: 'Great Vibes', cursive;
font-family: 'Open Sans', sans-serif;
font-family: 'Prata', serif;

 */
/*=================== // fonts // ====================*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: "Poppins", sans-serif;
}

html {
    scroll-behavior: smooth;
    font-size: 100%;
}

/* @font-face {
    font-family: 'BuffaloScript-Regular';
    src: url('../fonts/BuffaloScript-Regular.otf') format('opentype');
} */

body {
    padding: 0;
    margin: 0;
    background: #fff;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    font-family: "Poppins", sans-serif;
}

::selection {
    background: rgba(161, 180, 160, 0.9);
    color: #fff;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
    color: inherit;
}
/* a:hover {
    color: #ff7800; 
} */

/*  */
/* a, a:focus{
    color: inherit;
    outline: none;
}
a, a:hover, a:focus{
    outline:none;
    text-decoration:none;
    color:inherit;
} */

:focus {
    outline: none;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none !important;
    text-decoration: none;
}

li {
    list-style: none;
}

.img-responsive {
    display: block;
    height: auto;
}

.clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

img {
    max-width: 100%;
    height: 0 auto;
}

ol,
dl,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    word-wrap: break-word;
    margin-bottom: 1rem;
}

p {
    color: #737373;
    line-height: normal;
    font-weight: 400;
    padding: 0;
    margin: 0;
}

hr {
    float: left;
    display: block;
    height: 0.1rem;
    width: 100%;
    background-color: #dadada;
    margin: 1rem 0;
}

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
    margin-top: .-1rem;
}
/*::-webkit-input-placeholder {
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}

::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

:-moz-placeholder {
    color: #fff;
    opacity: 1;
}*/
/* // helping css // */

.heading01 {
    font-size: 55px;
    color: #fff;
    font-weight: 700;
    margin: 10px 0;
    width: 50%;
    line-height: 64px;
    position: relative;
}

.heading02 {
    font-size: 28px;
    color: #444444;
    font-weight: 600;
    margin: 0 0 5px;
    position: relative;
    text-align: center;
}

.heading03 {
}

.heading04 {
}

.heading05 {
}

.heading06 {
    font-size: 18px;
    color: #a1b4a0;
    font-weight: 600;
    margin: 0;
    position: relative;
}
.heading06:after {
    content: "";
    position: absolute;
    width: 14%;
    top: 50%;
    margin-left: 10px;
    border-top: 1px solid #a1b4a0;
}

.small_title {
    font-size: 1.6rem;
}

.paragraph {
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    width: 70%;
}

/* // button css */
.common_btn01 {
    font-size: 14px;
    font-weight: 500;
    padding: 9px;
    color: #fff !important;
    background: rgba(161, 180, 160, 0.9);
    position: relative;
    text-transform: uppercase;
    margin: 0 0 0 10px;
    transition: all 0.4s ease;
    border-radius: 6px;
    width: 45%;
    text-align: center;
}

.common_btn01:hover {
    background-color: #444444;
    box-shadow: 0 0 5px #787878;
}

.reg_btn {
    background-color: transparent;
    border: 1px solid #90a790;
    color: #000 !important;
}

.reg_btn:hover {
    background-color: #abbcaa2e;
    box-shadow: 0 0 5px #92a790;
}

/* ============================================================================================ */

/* body css start */

/* ============================================================================================ */
/* #Navigation
================================================== */
.navik-header.sticky {
    padding: 5px 0;
}
.navik-header.sticky .btn_grp {
    top: 14px;
}

/* ============================================================================================ */

/* body css start */

/* ============================================================================================ */

.banner {
    width: 100%;
    min-height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 70px 0;
}
.content_panel {
    width: 100%;
}
.reg_form {
    width: 100%;
    background: rgba(161, 180, 160, 0.9);
    padding: 30px 25px;
    border-radius: 20px;
}
.reg_form h3 {
    font-size: 24px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}

/*// register start*/
.custom-field {
    position: relative;
    font-size: 14px;
    /*  border-top: 20px solid transparent;*/
    margin-bottom: 10px;
    width: 100%;
    position: relative;
    display: inline-block;
    --field-padding: 12px;
}

.custom-field input {
    border: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f2f2f2;
    padding: 18px 10px 10px;
    border-radius: 10px;
    color: rgba(12, 17, 11, 0.9);
    width: 100%;
    outline: none;
    font-size: 16px;
    height: 55px;
    font-weight: 500;
}

.custom-field .placeholder {
    position: absolute;
    left: var(--field-padding);
    width: calc(100% - (var(--field-padding) * 2));
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    top: 27px;
    line-height: 100%;
    transform: translateY(-50%);
    color: #626262;
    font-weight: 400;

    transition: top 0.3s ease, color 0.3s ease, font-size 0.3s ease;
}

.custom-field input.dirty + .placeholder,
.custom-field input:focus + .placeholder,
.custom-field input:not(:placeholder-shown) + .placeholder {
    top: -10px;
    font-size: 10px;
    color: #222;
}

.custom-field .error-message {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 8px;
    font-size: 12px;
    background: #d30909;
    color: #fff;
    height: 24px;
}

.custom-field .error-message:empty {
    opacity: 0;
}

/* ONE */
.custom-field.one input {
    background: #d9d9d9;
    border: 2px solid #d9d9d9;
    transition: border-color 0.3s ease;
}

.custom-field.one input + .placeholder {
    left: 8px;
    padding: 0 5px;
}

.custom-field.one input.dirty,
.custom-field.one input:not(:placeholder-shown),
.custom-field.one input:focus {
    border-color: transparent;
    transition-delay: 0.1s;
}

.custom-field.one input.dirty + .placeholder,
.custom-field.one input:not(:placeholder-shown) + .placeholder,
.custom-field.one input:focus + .placeholder {
    top: 10px;
    font-size: 11px;
    color: #626262;
    font-weight: 600;
    background: none;
    width: auto;
}

.otp {
    background-color: #76ba3f;
    padding: 4px 8px;
    font-size: 13px;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 600;
    /* line-height: normal; */
    border-radius: 4px;
    position: absolute;
    right: 10px;
    top: 14px;
    z-index: 1;
}

/*// register end*/
/*// checkbox start*/
.form-group {
    display: block;
    margin-bottom: 15px;
}

.form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.form-group label {
    position: relative;
    cursor: pointer;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
}

.form-group label:before {
    content: "";
    -webkit-appearance: none;
    background-color: #d9d9d9;
    border: 2px solid #d9d9d9;
    box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);
    padding: 8px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 4px;
}

.form-group input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    left: 7px;
    width: 7px;
    height: 12px;
    border: solid #000000;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.submit01 {
    width: 100%;
    font-size: 18px !important;
    font-weight: 500;
    padding: 15px 50px;
    color: #fff !important;
    background-color: #3a3a3a;
    position: relative;
    border-radius: 10px;
    text-transform: uppercase;
    transition: all 0.4s ease;
}
.submit01:hover {
    background-color: #222222;
    box-shadow: 0 0 5px #787878;
}
/*// checkbox end*/

/* ============================================================================================ */

/* sec01 css start */

/* ============================================================================================ */

.sec01 {
    width: 100%;
    padding: 70px 0;
}
.sec01_top {
    width: 100%;
    margin-bottom: 70px;
}
.vision_box {
    width: 100%;
    background-color: #fff;
    border-radius: 12px;
    padding: 25px 20px;
    box-shadow: 0px 2px 30px rgba(68, 124, 23, 0.15);
}
.vision_circle {
    width: 95px;
    height: 95px;
    background: #f6f7f6;
    border-radius: 50%;
    text-align: center;
    line-height: 94px;
    display: inline-block;
    vertical-align:top;
}
.vision_right {
    width: 69%;
    min-height:170px;
    display: inline-block;
    padding-left: 15px;
}
.sec01 h4 {
    font-size: 22px;
    color: #444444;
    font-weight: 600;
    margin-bottom: 5px;
}
.sec01 p {
    color: #737373;
    font-weight: 400;
    width: 100%;
    line-height: normal;
}

.services_offer {
    width: 100%;
}
.vector {
    width: auto;
    margin: 0 auto 15px;
    text-align: center;
}
.services_offer p {
    color: #737373;
    width: 50%;
    text-align: center;
    margin: 0 auto;
}
.marriage_row {
    width: 100%;
    margin-top: 40px;
}
.marriage_box {
    width: 100%;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
}
.marriage_pic {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    border: 2px solid #fff;
    vertical-align: top;
}
.marriage_pic_right {
    width: 74%;
    display: inline-block;
    padding: 5px 50px 5px 20px;
}
.marriage_row p {
    width: 100%;
    text-align: left;
    margin-bottom: 16px;
}
.common_btn02 {
    font-size: 13px;
    font-weight: 500;
    padding: 8px 15px;
    color: #fff !important;
    background: rgba(161, 180, 160, 0.9);
    position: relative;
    text-transform: uppercase;
    margin: 0;
    transition: all 0.4s ease;
    border-radius: 6px;
    text-align: center;
    transition: 0.6s;
}
.common_btn02:hover {
    background: #3a3a3a;
}
.marriage_box:hover .marriage_pic {
    border: 2px solid rgba(161, 180, 160, 0.9);
    box-shadow: 0 0 5px #92a790;
    transition: 0.6s;
}
.p_right {
    padding: 5px 20px 5px 50px !important;
}
.marriage_row .col-lg-6 {
    border-right: 1px solid #dce4dc;
}
.marriage_row .col-lg-6:last-child {
    border-right: none;
}

/* ============================================================================================ */

/* sec02 css start */

/* ============================================================================================ */

.sec02 {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 60px 0;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.sec02 h6 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    margin-left: 60px;
    position: relative;
}
.sec02 h6:before {
    content: "";
    position: absolute;
    width: 7%;
    top: 50%;
    left: -11%;
    margin-left: 10px;
    border-top: 1px solid #000;
}
.sec02 h2 {
    font-size: 50px;
    color: #000;
    font-weight: 600;
    margin: 0;
    position: relative;
    line-height: 50px;
    text-transform: uppercase;
}
.contact_btn {
    font-size: 20px;
    font-weight: 500;
    padding: 15px 60px;
    color: #fff !important;
    background: #2e392d;
    position: relative;
    text-transform: uppercase;
    margin: 0;
    float: right;
    transition: all 0.4s ease;
    border-radius: 10px;
    text-align: center;
    transition: 0.6s;
}
.contact_btn:hover {
    background: #393939;
    box-shadow: 0 0 5px #92a790;
}
.l_pad {
    padding-left: 20%;
}

/* ============================================================================================ */

/* sec03 css start */

/* ============================================================================================ */

.why_sec {
    background-image: url("../images/bg_01.png");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 907px;
    position: relative;
    padding: 70px 0;
}
.card_row {
    width: 100%;
    margin-top: 40px;
}
.why_sec_box {
    width: 100%;
}
.why_sec_box img {
    border-radius: 12px;
}
.why_btm {
    width: 100%;
    padding: 15px 25px 0 0;
}

.card_row h5 {
    color: #444444;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}
.card_row p {
    color: #737373;
    width: 100%;
}
.why_sec_box:hover h5 {
    color: #a1b4a0;
}

.partner_row {
    width: 100%;
    margin-top: 40px;
    position: relative;
}
.partner_bg {
    background-image: url("../images/bg_02.png");
    background-position: top left;
    background-repeat: no-repeat;
    min-height: 885px;
    position: relative;
    left: 0;
}
.partner_row h2 {
    color: #33333359;
    -webkit-text-stroke: 1px #33333359;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    font-size: 170px;
    text-align: left;
    text-transform: uppercase;
    transform: rotate(90deg);
    position: absolute;
    left: 50px;
    top: 38%;
    z-index: 1;
}
.find_partner {
    width: 100%;
    padding-left: 16%;
    padding-top: 10%;
    position: relative;
    z-index: 1;
}
.why_sec h4 {
    font-size: 26px;
    color: #a1b4a0;
    font-weight: 600;
    margin-left: 70px;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
}
.why_sec h4:before {
    content: "";
    position: absolute;
    width: 6%;
    top: 50%;
    left: -9%;
    margin-left: 10px;
    border-top: 1px solid #a1b4a0;
}
.why_sec h3 {
    font-size: 64px;
    color: #444444;
    font-weight: 700;
    margin-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}
.why_sec p {
    color: #737373;
    width: 100%;
    margin-bottom: 15px;
}
.partner_boxes {
    width: 100%;
    margin-top: 30px;
}
.color_box {
    width: 100%;
    border-radius: 12px;
    margin-bottom: 30px;
    padding: 25px 20px;
    background-color: #dcefdb;
    text-align: left;
    position: relative;
    /*    box-shadow: 0px 2px 30px rgb(68 124 23 / 15%);*/
}
.color_box h5 {
    font-size: 24px;
    color: #444444;
    font-weight: 600;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.color_box p {
    color: #737373;
    font-weight: 400;
    width: 68%;
    line-height: normal;
    margin-bottom: 0;
}
.color_box_icon {
    position: absolute;
    right: 20px;
    top: 15px;
}
.bg_color01 {
    background-color: #fff0cb;
}
.bg_color02 {
    background-color: #fff7bb;
}
.bg_color03 {
    background-color: #ddebc2;
}

.stories_row {
    width: 100%;
    margin-top: 40px;
    position: relative;
}
.stories_bg {
    background-image: url("../images/bg_03.png");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 885px;
    position: relative;
    margin-top: -16%;
}
.stories_row h2 {
    color: #33333359;
    -webkit-text-stroke: 1px #33333359;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    font-size: 170px;
    text-align: left;
    text-transform: uppercase;
    transform: rotate(90deg);
    position: absolute;
    right: 95px;
    top: 44%;
}

.couple_row {
    width: 100%;
    padding-right: 16%;
    padding-top: 30%;
}
.swiper_slide {
    width: 85%;
}
.slide_box {
    width: 100%;
}
.slide_pic {
    width: 100%;
    position: relative;
}
.slide_pic img {
    border-radius: 12px;
    width: 100%;
}
.slide_box_btm {
    width: 100%;
    padding: 15px 25px 0 0;
}
.slide_box_btm h5 {
    color: #444444;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
}
.slide_box_btm p {
    color: #737373;
    width: 100%;
    margin-bottom: 15px;
}
.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 75% !important;
    width: 40px !important;
    height: 40px !important;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 40px 40px !important;
    -webkit-background-size: 40px 40px !important;
    background-size: 40px 40px !important;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/next.png) !important;
    width: 40px;
    height: 40px;
    right: 33% !important;
    left: auto !important;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url(../images/prev.png) !important;
    width: 40px;
    height: 40px;
    left: 33% !important;
    left: auto !important;
    display: none;
}

/* ============================================================================================ */

/* contact css start */

/* ============================================================================================ */

.contact_sec {
    width: 100%;
    position: relative;
    padding: 70px 0;
}
.contact_detail {
    width: 100%;
    margin-top: 50px;
}
.form_detail {
    width: 100%;
}

/* // input field css */
.field01,
.textfield {
    width: 100%;
    background-color: #fff;
    border: 1px solid #c6c6c6;
    font-size: 18px;
    color: #434343;
    padding: 12px 45px 12px 20px;
    height: 60px;
    font-weight: 400;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
}
.field_label {
    position: absolute;
    top: -8px;
    left: 30px;
    background-color: #fff;
    padding: 0 5px;
    font-size: 13px;
    color: #434343;
    font-weight: 500;
}
.field_icon {
    position: absolute;
    top: 17px;
    right: 25px;
}
.textfield {
    height: 200px;
    margin-bottom: 20px;
}

.submit02 {
    width: auto;
    font-size: 18px !important;
    font-weight: 500;
    padding: 15px 50px;
    color: #fff !important;
    background-color: #a1b4a0;
    position: relative;
    border-radius: 10px;
    margin: 0;
    text-transform: uppercase;
    transition: all 0.4s ease;
}
.submit02:hover {
    background-color: #222222;
    box-shadow: 0 0 5px #787878;
}

/*// select dropdown */
.select-dropdown,
.select-dropdown * {
    margin: 0;
    padding: 0;
    position: relative;
    box-sizing: border-box;
}
.select-dropdown {
    position: relative;
    border-radius: 10px;
    margin-bottom: 30px;
}
.select-dropdown select {
    font-size: 18px;
    font-weight: 400;
    width: 100%;
    padding: 12px 45px 12px 20px;
    border: 1px solid #c6c6c6;
    border-radius: 10px;
    height: 60px;
    transition: border-color 0.3s ease;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.select-dropdown select:active,
.select-dropdown select:focus {
    outline: none;
    box-shadow: none;
}
.select-dropdown:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 18px;
    width: 0;
    height: 0;
    margin-top: -2px;
    border-top: 8px solid #aaa;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}
.select_label {
    position: absolute;
    top: -8px;
    left: 15px;
    background-color: #fff;
    padding: 0 5px;
    font-size: 13px;
    color: #434343;
    font-weight: 500;
}

/*// select dropdown end*/
.contact_right {
    width: 100%;
    padding: 15px;
    border: 1px solid #c6c6c6;
    border-radius: 10px;
    margin-bottom: 20px;
}
.contact_right h4 {
    font-size: 18px;
    color: #434343;
    position: relative;
}
.contact_right h4:after {
    content: "";
    position: absolute;
    width: 14%;
    bottom: -10px;
    left: 0;
    border-top: 1px solid #a1b4a0;
}
.contact_right_row {
    width: 100%;
    margin-bottom: 20px;
}
.contact_icon {
    width: 10%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}
.contact_icon_detail {
    width: 88%;
    display: inline-block;
    text-align: center;
    padding-left: 10px;
}
.contact_icon_detail p {
    width: 100%;
    color: #737373;
    text-align: left;
}
.contact_icon_detail p a {
    color: #737373 !important;
}
.contact_icon_detail p a:hover {
    color: #444444 !important;
}
.map {
    width: 100%;
}
.map iframe {
    width: 100%;
    border: 1px solid #c6c6c6;
    min-height: 180px;
    border-radius: 10px;
}

/* ============================================================================================ */

/* footer css start */

/* ============================================================================================ */

.footer {
    width: 100%;
    background-color: #a1b4a0;
    position: relative;
    padding: 50px 0;
}
.footer_link {
    width: 100%;
}
.footer_link ul {
    padding: 0;
    margin: 0 0 0 5px;
    list-style: none;
}
.footer_link ul li {
    width: 100%;
    display: inline-block;
}
.footer_link ul li a {
    width: 100%;
    display: inline-block;
    letter-spacing: 0.03em;
    text-transform: capitalize;
    font-size: 14px;
    color: #dfe9df;
    font-weight: 400;
    padding-bottom: 5px;
    transition: 0.6s;
}

.footer_link ul li a:hover {
    color: #fff;
}

.footer_link ul li a i {
    color: #fff;
    margin-right: 10px;
}

.footer h4 {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 15px;
}
.footer h4 img {
    margin-right: 5px;
}
.footer_link .col-lg-6 {
    margin-bottom: 20px;
}
.footer p {
    width: 100%;
    font-size: 14px;
    color: #dfe9df;
    font-weight: 400;
}
.founder_box {
    width: 100%;
    background: #cbdccb;
    border-radius: 12px;
    padding: 20px;
    margin-top: 30px;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
}
.founder_box_pic {
    width: 115px;
    height: 115px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    border: 3px solid #cbdccb;
    transition: 0.6s;
}
.founder_box_r {
    width: 80%;
    padding-left: 20px;
    display: inline-block;
}
.founder_box_r h6 {
    font-size: 13px;
    color: #000;
    font-weight: 600;
    font-style: italic;
    margin-bottom: 15px;
}
.founder_box_r p {
    color: #737373;
    width: 100%;
}
.founder_box:hover .founder_box_pic {
    border: 3px solid #a1b4a0;
}

.copy_right {
    width: 100%;
    background: #91a790;
    padding: 20px 0;
    text-align: center;
}
.copy_right p {
    color: #fff;
    font-size: 13px;
    letter-spacing: 0.3px;
}
/*// side social start*/
.s-soft {
    position: fixed;
    top: 60vh;
    left: 10;
    z-index: 1000;
    transition: all linear 0.2s;
}
.s-soft a:first-child {
    border-radius: 0 10px 10px 0;
}
.s-soft a:last-child {
    border-radius: 0 10px 10px 0;
}
.s-item {
    display: block;
    width: 60px;
    height: 60px;
    color: white;
    font-size: 25px;
    line-height: 60px;
    margin-bottom: 10px;
    border-radius: 0 10px 10px 0;
    text-align: center;
    transition: all linear 0.2s;
}
.s-item:hover {
    width: 110px;
    border-radius: 0px 10px 10px 0px;
}
#so-open {
    position: fixed;
    top: 100px;
    left: -90px;
    border-radius: 0 30px 30px 0;
    transition: all linear 0.2s;
}

.twitter {
    background-color: #fff;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}
.pinterest {
    background-color: #e60024;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}
.facebook {
    background-color: #3f51b5;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}
/*.print {
    background-color: #de3c7d;
}
.linkedin {
    background-color: #0e76a8;
}
.instagram {
    background-color: #c32aa3;
}*/
.so-collapse {
    left: -60px;
}
.pinterest i,
.facebook i {
    color: #fff;
}

.twitter i {
    color: #02a9f5;
}

/*// side social end*/

/*// contact side start*/
.side_btn {
    background: #76ba3f;
    border-radius: 10px 10px 0px 0px;
    font-size: 20px;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 500;
    padding: 12px 20px;
    position: fixed;
    top: 67vh;
    transform: rotate(270deg);
    right: -73px;
    z-index: 1000;
    transition: all linear 0.2s;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}

/*// contact side end*/

.d_view,
.d_view2 {
    display: block;
}
.m_view,
.m_view2 {
    display: none;
}
.login_area {
    position: absolute;
    right: 50px;
    top: 10px;
}
.login_area a {
    margin-right: 15px;
}
.free_reg {
    font-size: 18px;
    font-weight: 500;
    padding: 10px 20px;
    color: #000 !important;
    background: #a7d4c0;
    position: relative;
    text-transform: uppercase;
    margin: 25px 0 0 0;
    float: left;
    transition: all 0.4s ease;
    border-radius: 10px;
    text-align: center;
    transition: 0.6s;
}
.modal-footer {
    border-top: none;
}
/*.modal-body {
    padding: 0;
}*/
.modal-header .close {
    padding: 10px;
    margin: -1rem -1rem -1rem auto;
    width: 44px;
    background: #fff;
    border-radius: 50%;
}
.modal-content {
    background-color: transparent;
    border: none;
    border-radius: 0;
}
.modal-header {
    padding: 1rem 1rem;
    border-bottom: none;
}
.modal-body {
    position: relative;
    padding: 0;
}
.close {
    opacity: 1;
}

.modal-dialog {
    width: 60%;
    margin: 1.75rem auto;
}

